RSS   Vulnerabilities for 'Cms web-gooroo'   RSS

2019-07-03
 
CVE-2017-18346

CWE-89
 

 
SQL injection vulnerability in /wbg/core/_includes/authorization.inc.php in CMS Web-Gooroo through 2013-01-19 allows remote attackers to execute arbitrary SQL commands via the wbg_login parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top